Assignee: Stephanie Auty
Description

Hi,

| want to examine the effect of moving from the private rental tenure (PRS) to the social rental sector (SRS) on a range of social
outcomes, using the BHPS and USoc. These tenures are generally understood to be physically discrete: to transition from the PRS
to the SRS you have to move house. However, my analysis of BHPS/USoc suggests that almost half of those indivduals who
(apparently) move from the PRS to the SRS do not (apparently) move house. This does not seem right. Some more details....

To identify individuals who have moved from PRS to SRS (in that direction) | look at I) "tenure_dv" and ii) tenure_dv lagged by one
year (l.tenure_dv). If an individuals current tenure is SRS, and their lag tenure is PRS, then | consider them a "new srs tenant”

To identify whether an individual moved house or not, | use 'plnew' for the BHPS and 'movdir' for USoc. If an individual's response is
'ves' ('no) to 'plnew’ then | consider them to have (not) moved house. If an individual's response to 'movdir' is 'moved direct' or
'multiple moves' then | consider them to have moved house.

In theory, "new srs tenants" should overwhelmingly have moved house in the previous year. But | am finding that approx' half of "new
srs tenants” did not actually report moving house (based on the coding above).

There seem to be four possible explanations for the finding above: 1) there is something wrong with my analysis, ii) contrary common
knowledge, changing from PRS to SRS does not generally involve moving house (this seems v. unlikely) iii) there is an error
with/misreporting of the 'tenure' variable, iv) there is an error with/misreporting of the 'movdir'/'plnew' variable

I'd appreciate your help.

Chris

History

#1 - 12/05/2018 10:13 AM - Stephanie Auty
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 12/17/2018 02:59 PM - Stephanie Auty

- % Done changed from 10 to 20

Dear Chris,

We have some team members looking into this issue and will update you when we have made some progress.

Best wishes,
Stephanie

#3 - 03/27/2019 03:44 PM - Chris Foye
Stephanie Auty wrote:

Dear Chris,

04/10/2024 1/2




We have some team members looking into this issue and will update you when we have made some progress.
Best wishes,
Stephanie

Hi Stephanie,

Just checking to see if you have made any progress on this?

Best wishes,

Chris
